%define indic_ver 0.4.48

Name:		m17n-db
Summary:	Multilingualization datafiles for m17n-lib
Version:	1.3.3
Release:	48%{?dist}
Group:		System Environment/Libraries
License:	LGPLv2+
URL:		http://www.m17n.org/m17n-lib/index.html
Source0:	%{name}-%{version}.tar.gz
Source1:	%{name}-indic-%{indic_ver}.tar.gz
BuildArch: 	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Patch1:         bn-itrans-t-182227.patch
Patch2:	        si-wijesekera_surrounding_to_preedit.patch
Patch3:	        kn-itrans-keysummary-228807.patch	
Patch4:	        kn-itrans-ZWNJ-221965.patch 
Patch5:         sk-kbd-222804.patch 
Patch6:         number_pad_itrans-222636.patch

%description
This package contains multilingualization (m17n) datafiles for m17n-lib
which describe input maps, encoding maps, and OpenType font data
for many languages.


%package datafiles
Summary:	Multilingualization datafiles for m17n-lib
Group:		System Environment/Libraries

%description datafiles
m17n-db datafiles not needed for using the input maps.


%package common-cjk
Summary:	Common m17n-db files for CJK input
Group:		System Environment/Libraries

%description common-cjk
m17n-db common files for Chinese, Japanese and Korean input maps.


%package amharic
Summary:	Amharic m17n-db input maps 
Group:		System Environment/Libraries

%description amharic
m17n-db Amharic input table.


%package arabic
Summary:	Arabic m17n-db input maps
Group:		System Environment/Libraries

%description arabic
m17n-db Arabic input table.


%package armenian
Summary:	Armenian m17n-db input maps 
Group:		System Environment/Libraries

%description armenian
m17n-db Armenian input table.


%package assamese
Summary:	Assamese m17n-db input maps 
Group:		System Environment/Libraries

%description assamese
m17n-db Assamese input table.


%package bengali
Summary:	Bengali m17n-db input maps
Group:		System Environment/Libraries

%description bengali
m17n-db Bengali input table.

%package chinese
Summary:	Chinese m17n-db input maps 
Group:		System Environment/Libraries
Requires:	%{name}-common-cjk
Obsoletes:	%{name}-bopomofo < 1.3.3-13.fc6
Provides:  %{name}-bopomofo = %{version}-%{release}

%description chinese
m17n-db Chinese input map.


%package croatian
Summary:	Croatian m17n-db input maps 
Group:		System Environment/Libraries

%description croatian
m17n-db Croatian input table.


%package dhivehi
Summary:	Dhivehi m17n-db input maps 
Group:		System Environment/Libraries

%description dhivehi
m17n-db Dhivehi input table.


%package farsi
Summary:	Farsi m17n-db input maps 
Group:		System Environment/Libraries

%description farsi
m17n-db Farsi input table.


%package generic
Summary:	Generic m17n-db input maps
Group:		System Environment/Libraries

%description generic
Generic m17n-db input table.


%package georgian
Summary:	Georgian m17n-db input maps 
Group:		System Environment/Libraries

%description georgian
m17n-db Georgian input map.


%package greek
Summary:	Greek m17n-db input maps 
Group:		System Environment/Libraries

%description greek
m17n-db Greek input table.


%package gujarati
Summary:	Gujarati m17n-db input maps 
Group:		System Environment/Libraries

%description gujarati
m17n-db Gujarati input table.


%package hebrew
Summary:	Hebrew m17n-db input maps 
Group:		System Environment/Libraries

%description hebrew
m17n-db Hebrew input table.


%package hindi
Summary:	Hindi m17n-db input maps 
Group:		System Environment/Libraries

%description hindi
m17n-db Hindi input table.


%package japanese
Summary:	Japanese m17n-db input maps 
Group:		System Environment/Libraries

%description japanese
m17n-db Japanese input map.


%package kazakh
Summary:	Kazakh m17n-db input maps 
Group:		System Environment/Libraries

%description kazakh
m17n-db Kazakh input map.


%package khmer
Summary:	Khmer m17n-db input maps 
Group:		System Environment/Libraries

%description khmer
m17n-db Khmer input map.


%package kannada
Summary:	Kannada m17n-db input maps 
Group:		System Environment/Libraries

%description kannada
m17n-db Kannada input map.


%package korean
Summary:	Korean m17n-db input maps 
Group:		System Environment/Libraries
Requires:	%{name}-common-cjk

%description korean
m17n-db Korean input map.


%package latin
Summary:	Latin m17n-db input maps 
Group:		System Environment/Libraries

%description latin
m17n-db Latin input map.


%package lao
Summary:	Lao m17n-db input maps 
Group:		System Environment/Libraries

%description lao
m17n-db Lao input map.


%package malayalam
Summary:	Malayalam m17n-db input maps 
Group:		System Environment/Libraries

%description malayalam
m17n-db Malayalam input map.


%package marathi
Summary:	Marathi m17n-db input maps 
Group:		System Environment/Libraries

%description marathi
m17n-db Marathi input map.


%package myanmar
Summary:	Myanmar m17n-db input maps 
Group:		System Environment/Libraries

%description myanmar
m17n-db Myanmar input map.


%package nepali
Summary:	Nepali m17n-db input maps
Group:		System Environment/Libraries

%description nepali
m17n-db Nepali input maps.


%package oriya
Summary:	Oriya m17n-db input maps 
Group:		System Environment/Libraries

%description oriya
m17n-db Oriya input map.


%package punjabi
Summary:	Punjabi m17n-db input maps 
Group:		System Environment/Libraries

%description punjabi
m17n-db Punjabi input map.


%package russian
Summary:	Russian m17n-db input maps 
Group:		System Environment/Libraries

%description russian
m17n-db Russian input map.


%package serbian
Summary:	Serbian m17n-db input maps 
Group:		System Environment/Libraries

%description serbian
m17n-db Serbian input map.


%package sinhala
Summary:	Sinhala m17n-db input maps 
Group:		System Environment/Libraries

%description sinhala
m17n-db Sinhala input map.


%package slovak
Summary:	Slovak m17n-db input maps 
Group:		System Environment/Libraries

%description slovak
m17n-db Slovak input map.


%package swedish
Summary:	Swedish m17n-db input maps 
Group:		System Environment/Libraries

%description swedish
m17n-db Swedish input map.


%package syriac
Summary:	Syriac m17n-db input maps 
Group:		System Environment/Libraries

%description syriac
m17n-db Syriac input map.


%package tamil
Summary:	Tamil m17n-db input maps 
Group:		System Environment/Libraries

%description tamil
m17n-db Tamil input map.


%package telugu
Summary:	Telugu m17n-db input maps 
Group:		System Environment/Libraries

%description telugu
m17n-db Telugu input map.


%package thai
Summary:	Thai m17n-db input maps 
Group:		System Environment/Libraries

%description thai
m17n-db Thai input map.


%package tibetan
Summary:	Tibetan m17n-db input maps 
Group:		System Environment/Libraries

%description tibetan
m17n-db Tibetan input table.


%package vietnamese
Summary:	Vietnamese m17n-db input maps 
Group:		System Environment/Libraries

%description vietnamese
m17n-db Vietnamese input map.

%package urdu
Summary:	Urdu m17n-db input maps 
Group:		System Environment/Libraries

%description urdu
m17n-db Urdu input map.


%prep
%setup -q -a1
%patch1 -p1 -b .1
%patch2 -p1 -b .2
%patch3 -p1 -b .3
%patch4 -p1 -b .4
%patch5 -p1 -b .5
%patch6 -p1 -b .6

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"

# add new Indic maps
cp -p %{name}-indic-%{indic_ver}/*.mim $RPM_BUILD_ROOT%{_datadir}/m17n
cp -p %{name}-indic-%{indic_ver}/*.png $RPM_BUILD_ROOT%{_datadir}/m17n/icons

# don't need ispell or anthy
rm $RPM_BUILD_ROOT%{_datadir}/m17n/{ispell.mim,icons/en-ispell.png}
rm $RPM_BUILD_ROOT%{_datadir}/m17n/{ja-anthy.mim,icons/ja-anthy.png}
# don't ship unijoy map for now
rm $RPM_BUILD_ROOT%{_datadir}/m17n/{bn-unijoy.mim,icons/bn-unijoy.png}

# drop pkgconfig file for now
rm $RPM_BUILD_ROOT%{_libdir}/pkgconfig/m17n-db.pc

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
%{_bindir}/*
%dir %{_datadir}/m17n
%{_datadir}/m17n/mdb.dir
%{_datadir}/m17n/*.tbl
%{_datadir}/m17n/command.mim

%files datafiles
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/*.flt
%{_datadir}/m17n/*.fst
%{_datadir}/m17n/*.map
%{_datadir}/m17n/*.tab
%{_datadir}/m17n/LOCALE.*

%files common-cjk
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/cjk-*.mim
%{_datadir}/m17n/variable.mim


%files amharic
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/am-*.mim
%{_datadir}/m17n/icons/am-*.png


%files arabic
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ar-*.mim
%{_datadir}/m17n/icons/ar-*.png


%files armenian
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/hy-*.mim
%{_datadir}/m17n/icons/hy-*.png


%files assamese
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/as-*.mim
%{_datadir}/m17n/icons/as-*.png


%files bengali
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/bn-*.mim
%{_datadir}/m17n/icons/bn-*.png


%files chinese
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/zh-*.mim
%{_datadir}/m17n/icons/zh-*.png
%{_datadir}/m17n/bopo-*.mim
%{_datadir}/m17n/icons/bopo-*.png


%files croatian
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/hr-*.mim
%{_datadir}/m17n/icons/hr-*.png


%files dhivehi
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/dv-*.mim
%{_datadir}/m17n/icons/dv-*.png


%files farsi
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/fa-*.mim
%{_datadir}/m17n/icons/fa-*.png


%files generic
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/rfc1345.mim
%{_datadir}/m17n/icons/rfc1345.png
%{_datadir}/m17n/unicode.mim
%{_datadir}/m17n/icons/unicode.png


%files georgian
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ka-*.mim
%{_datadir}/m17n/icons/ka-*.png


%files greek
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/el-*.mim
%{_datadir}/m17n/icons/el-*.png


%files gujarati
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/gu-*.mim
%{_datadir}/m17n/icons/gu-*.png


%files hebrew
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/he-*.mim
%{_datadir}/m17n/icons/he-*.png


%files hindi
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/hi-*.mim
%{_datadir}/m17n/icons/hi-*.png


%files japanese
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ja-*.mim
%{_datadir}/m17n/icons/ja-*.png


%files kazakh
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/kk-*.mim
%{_datadir}/m17n/icons/kk-*.png


%files khmer
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/km-*.mim
%{_datadir}/m17n/icons/km-*.png


%files kannada
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/kn-*.mim
%{_datadir}/m17n/icons/kn-*.png


%files korean
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ko-*.mim
%{_datadir}/m17n/icons/ko-*.png


%files lao
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/lo-*.mim
%{_datadir}/m17n/icons/lo-*.png


%files latin
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/latn-*.mim
%{_datadir}/m17n/icons/latn-*.png


%files malayalam
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ml-*.mim
%{_datadir}/m17n/icons/ml-*.png


%files marathi
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/mr-*.mim
%{_datadir}/m17n/icons/mr-*.png


%files myanmar
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/my-*.mim
%{_datadir}/m17n/icons/my-*.png


%files nepali
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ne-*.mim
%{_datadir}/m17n/icons/ne-*.png


%files oriya
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/or-*.mim
%{_datadir}/m17n/icons/or-*.png


%files punjabi
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/pa-*.mim
%{_datadir}/m17n/icons/pa-*.png


%files russian
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ru-*.mim
%{_datadir}/m17n/icons/ru-*.png


%files serbian
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/sr-*.mim
%{_datadir}/m17n/icons/sr-*.png


%files sinhala
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/si-*.mim
%{_datadir}/m17n/icons/si-*.png


%files slovak
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/sk-*.mim
%{_datadir}/m17n/icons/sk-*.png


%files swedish
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/sv-*.mim
%{_datadir}/m17n/icons/sv-*.png


%files syriac
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/syrc-*.mim
%{_datadir}/m17n/icons/syrc-*.png


%files tamil
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ta-*.mim
%{_datadir}/m17n/icons/ta-*.png


%files telugu
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/te-*.mim
%{_datadir}/m17n/icons/te-*.png


%files thai
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/th-*.mim
%{_datadir}/m17n/icons/th-*.png


%files tibetan
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/bo-*.mim
%{_datadir}/m17n/icons/bo-*.png


%files vietnamese
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/vi-*.mim
%{_datadir}/m17n/icons/vi-*.png


%files urdu
%defattr(-,root,root)
%dir %{_datadir}/m17n
%{_datadir}/m17n/ur-*.mim
%{_datadir}/m17n/icons/ur-*.png


%changelog
* Wed Dec 19 2007 Parag Nemade <pnemade@redhat.com> - 1.3.3-48
- Resolves: rh#426193, rh#426194

* Fri Nov 30 2007 Parag Nemade <pnemade@redhat.com> - 1.3.3-47
- Resolves: rh#222636, rh#236171, rh#218254 
- Resolves: rh#228807, rh#222091, rh#222457

* Tue Jan 2 2007 Mayank Jain <majain@redhat.com>
- Resolves: Bug 221130: [hi_IN-remington] vowels in hi-remington are not typed correctly

* Thu Dec 7 2006 Mayank Jain <majain@redhat.com>
- Resolved: 218254 - Fixed ta-typewriter keymap.

* Tue Dec 1 2006 Mayank Jain <majain@redhat.com>
- Resolved: 218008

* Tue Nov 28 2006 Mayank Jain <majain@redhat.com>
- Reverted back to upstream's tarball for m17n-db
- Added si-wijesekera-with-preedit as a patch to m17n-db tarball
- Updated license header in hi-remington, as-inscript, or-inscript, ta-typewriter
- Resolved: 217322

* Mon Nov 27 2006 Mayank Jain <majain@redhat.com>
- Added halant to (t) in bn-itrans.mim in m17n-indic tarball, resolves bug 217140

* Mon Nov 27 2006 Mayank Jain <majain@redhat.com>
- Edited our own bn-itrans-t-182227.patch to resolve bug 217140

* Mon Nov 20 2006 Mayank Jain <majain@redhat.com>
- Retained mapping of (.) to (.) in as-inscript as per bug 215486
- Fixed an error in ta-tamil99 key summary.

* Mon Nov 14 2006 Mayank Jain <majain@redhat.com>
- Fixed Bug 177371: mapping of X and x in kn-kgp
- Fixed Bug 215486: Mapped 0x0964 to shift(.) instead of . in as-inscript
- Fixed Bug 215489: Mapped 0x0964 to shift(.) instead of . in bn-inscript

* Mon Nov 13 2006 Mayank Jain <majain@redhat.com>
- Added ZWNJ to ml-inscript, fixes 214975

* Mon Nov 9 2006 Mayank Jain <majain@redhat.com>
- Corrected the previous fix for 211576

* Mon Nov 3 2006 Mayank Jain <majain@redhat.com>
- Fix for bug 213633

* Mon Nov 2 2006 Mayank Jain <majain@redhat.com>
- Fix for re-opened bug 211576

* Mon Nov 1 2006 Mayank Jain <majain@redhat.com>
- Added 09CE mapped to z in as-inscript (213410)

* Mon Oct 20 2006 Mayank Jain <majain@redhat.com>
- Added few more key combinations for ta-typewriter keymap - bug 209088
- Added ZWJ for hi-inscript and hi-phonetic keymaps - bug 211576
- Corrected kn-kgp and kn-inscript keymaps for keymapping of X - bug 209963

* Mon Oct 16 2006 Mayank Jain <majain@redhat.com>
- Replaced si-wijesekera (surrounding text) with si-wijesekera preedit keymap (208820)
- Added fixes to ka-kgp keymap (209963)

* Mon Oct 16 2006 Mayank Jain <majain@redhat.com>
- Added ta-typewriter keymap & its icon

* Mon Oct 16 2006 Mayank Jain <majain@redhat.com>
- Bumped release number to 30 to fix some versioning issues
- Decreased m17n-db's version from 1.3.4 to 1.3.3

* Mon Oct 9 2006 Mayank Jain <majain@redhat.com>
- Added key summary for si-wijesekera keymap

* Wed Oct 4 2006 Mayank Jain <majain@redhat.com>
- Removed errernous entries from ta-tamil99 keymap

* Tue Sep 12 2006 Mayank Jain <majain@redhat.com>
- Added key summary to te-inscript keymap

* Thu Sep 7 2006 Mayank Jain <majain@redhat.com>
- Updated keymaps for typo errors, updated copyright header in all keymaps with "This file is part of the m17n contrib; a sub-part of the m17n library"
- Added key summary for ta-tamil99 keymap
- updated key summary for bn-itrans.mim

* Wed Sep 6 2006 Mayank Jain <majain@redhat.com>
- Updated or-inscript.mim for bug 204726

* Wed Sep 6 2006 Mayank Jain <majain@redhat.com>
- Updated bn-probhat & as-phonetic keymaps with *=>ৎ
- Corrected date type in changelog

* Tue Sep 5 2006 Mayank Jain <majain@redhat.com>
- Updated as-phonetic with key summary

* Mon Sep 4 2006 Mayank Jain <majain@redhat.com>
- Added key summaries to pa-inscript/jhelum
- Fixed 204755

* Tue Aug 31 2006 Mayank Jain <majain@redhat.com>
- Added ur-phonetic icon
- Updated spec file to incorporate the icon

* Tue Aug 31 2006 Mayank Jain <majain@redhat.com>
- Updated bn-{inscript,probhat,itrans} for RH bug #204275
- Added ur-phonetic.mim file for RH bug #177372
- Updated m17n-db.spec file to incorporate Urdu keymap.

* Tue Aug 8 2006 Mayank Jain <majain@redhat.com>
- Updated bn-probhat.mim for RH bz #200890 ...weird... that previous update didnt showed up!
- https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200890#c4

* Tue Aug 1 2006 Mayank Jain <majain@redhat.com>
- Corrected bn-probhat.mim file, RH bz #200890, added U+09CE

* Tue Aug 1 2006 Mayank Jain <majain@redhat.com>
- Corrected ml-inscript.mim file, RH bz #200876

* Tue Jul 25 2006 Jens Petersen <petersen@redhat.com> - 1.3.3-14
- move bopomofo to chinese subpackage

* Mon Jul 17 2006 Mayank Jain <majain@redhat.com> - 1.3.3-13
- Removed ta-typewriter.mim keymap as its not working
- Added ml-inscript.png
- Added hi-inscript.png
- added hi-remington.png

* Thu Jul 13 2006 Mayank Jain <majain@redhat.com>
- Added ta-typewriter.mim keymap

* Thu Jul 6 2006 Mayank Jain <majain@redhat.com>
- Added key summaries in various keymaps

* Thu Jun 29 2006 Mayank Jain <majain@redhat.com>
- Added hi-remington keymap - <rranjan@redhat.com>
- Added hi-remington.png - <aalam@redhat.com>

* Thu Jun 8 2006 Mayank Jain <majain@redhat.com>
- Added hi-typewriter keymap.

* Wed Jun 7 2006 Mayank Jain <majain@redhat.com>
- Added or-*.png icons.

* Mon Jun 5 2006 Mayank Jain <majain@redhat.com>
- Added as-*.png icons.

* Fri Jun 2 2006 Mayank Jain <majain@redhat.com>
- Added or-inscript keymap to the tarball
- Commented out as-*.png and or-*.png from the directives as respective .png files are missing from tarball.

* Fri Jun 2 2006 Mayank Jain <majain@redhat.com>
- Added modified as-phonetic.mim keymap, modified by <runab@redhat.com> for RH bz #193849

* Mon May 29 2006 Mayank Jain <majain@redhat.com>
- Added icon for marathi inscript - thanks to <aalam@redhat.com>

* Wed May 17 2006 Mayank Jain <majain@redhat.com>
- Added following keymaps
	- as-inscript.mim
	- as-phonetic.mim
	- mr-inscript.mim
	- ta-tamil99.mim

* Wed Mar 22 2006 Jens Petersen <petersen@redhat.com>
- fix language names in Indic .mim file headers (Naoto Takahashi)
- add make-dist script to m17n-db-indic

* Thu Mar  9 2006 Jens Petersen <petersen@redhat.com> - 1.3.3-2
- Bengali input maps fixes (runab)
  - map Probhat '*' key to an alternate sequence since glyph missing (#179821)
  - more itrans cleanup (#182227)
- add icon for Tamil99 (aalam)

* Thu Mar  2 2006 Jens Petersen <petersen@redhat.com> - 1.3.3-1
- update to 1.3.3 bugfix release
- fixes to Bengali, Hindi, and Punjabi maps (runab, aalam)
- Tamil phonetic map now works
- new Tamil99 Government Standard map (I Felix)

* Tue Feb 14 2006 Jens Petersen <petersen@redhat.com> - 1.3.2-2
- add Indian input maps ported from scim-tables
- add Nepali subpackage

* Fri Feb 10 2006 Jens Petersen <petersen@redhat.com> - 1.3.2-1
- update to 1.3.2 bugfix release
- do not include ja-anthy.mim input map

* Thu Feb  2 2006 Jens Petersen <petersen@redhat.com> - 1.3.1-1
- update to 1.3.1 release
  - add new icons to language subpackages
  - new common-cjk subpackage for CJK common files
  - new Swedish subpackage
  - exclude new pkgconfig file

* Fri Dec 16 2005 Jens Petersen <petersen@redhat.com> - 1.2.0-2
- import to Fedora Core

* Wed Nov  9 2005 Jens Petersen <petersen@redhat.com> - 1.2.0-1
- separate output datafiles to datafiles subpackage.

* Wed Oct  5 2005 Jens Petersen <petersen@redhat.com>
- initial packaging for Fedora Extras

* Sat Sep 24 2005 Jens Petersen <petersen@redhat.com>
- split .mim input tables into separate subpackages per language

* Sat Jan 15 2005 UTUMI Hirosi <utuhiro78@yahoo.co.jp>
- modify spec for fedora
